PULSAR
API ReferenceReport Subscription Log

List

Logs for a subscription

Authorization

bearerAuth user, superuser, admin, superadmin, readonly
Authorization<token>

In: header

Scope: user, superuser, admin, superadmin, readonly

Path Parameters

subscriptionId*string

The subscription's ID.

Response Body

application/json

Try it live
GET
/subscriptions/{subscriptionId}/logs

This endpoint requires authentication — use the Login page at the top of the API Reference, or paste a token in the Authorization section below.

curl -X GET "https://example.com/subscriptions/string/logs"
[  {    "id": "string",    "subscriptionId": "string",    "executeAt": "2019-08-24T14:15:22Z",    "executedAt": "2019-08-24T14:15:22Z",    "status": "string",    "detail": "string",    "shiftTitle": "string",    "createdAt": "2019-08-24T14:15:22Z",    "updatedAt": "2019-08-24T14:15:22Z",    "deletedAt": "2019-08-24T14:15:22Z"  }]